Branch: CURRENT, pkgsrc-2018Q2, pkgsrc-2018Q1, pkgsrc-2017Q4, ...

2018-09-10 / UPDATED (0.67.0 => 0.68.0)

     print/poppler-glib
          COMMENT: PDF rendering library (GLib wrapper)
          MAINTAINER(S): reed

2018-09-10 / UPDATED (0.99999nb5 => 0.99999nb6)

     print/xetex
          COMMENT: TeX system with Unicode and modern font technologies
          MAINTAINER(S): minskim

2018-09-10 / UPDATED (0.2.8nb8 => 0.2.8nb9)

     print/zathura-pdf-poppler
          COMMENT: Add PDF support to zathura using poppler rendering engine
          MAINTAINER(S): degroote

2018-09-10 / UPDATED (0.63.0 => 0.68.0)

     print/poppler-utils
          COMMENT: PDF utilities (from poppler)
          MAINTAINER(S): reed

2018-09-10 / UPDATED (0.67.0 => 0.68.0)

     print/poppler-cpp
          COMMENT: PDF rendering library (cpp wrapper)
          MAINTAINER(S): reed

2018-09-10 / UPDATED (9.23nb1 => 9.24)

     print/ghostscript-agpl
          COMMENT: Postscript interpreter
          MAINTAINER(S): pkgsrc-users

2018-09-10 / UPDATED (0.0.2nb21 => 0.0.2nb22)

     print/deforaos-pdfviewer
          COMMENT: DeforaOS desktop PDF viewer
          MAINTAINER(S): khorben

2018-09-10 / UPDATED (0.67.0 => 0.68.0)

     print/poppler
          COMMENT: PDF rendering library
          MAINTAINER(S): reed

2018-09-10 / UPDATED (2.32.0nb71 => 2.32.0nb72)

     print/evince
          COMMENT: Document viewer
          MAINTAINER(S): pkgsrc-users

2018-09-10 / UPDATED (2018nb3 => 2018nb4)

     print/web2c
          COMMENT: TeX implementation translating WEB to C
          MAINTAINER(S): minskim

2018-09-10 / UPDATED (3.2.9nb1 => 3.2.9nb2)

     print/ruby-gnome2-poppler
          COMMENT: Ruby binding of poppler-glib
          MAINTAINER(S): pkgsrc-users
          Also listed in: ruby/ruby-gnome2-poppler

2018-09-10 / UPDATED (0.12.1nb33 => 0.12.1nb34)

     print/py-poppler
          COMMENT: Python bindings for the Poppler PDF rendering library
          MAINTAINER(S): pkgsrc-users

2018-09-10 / UPDATED (0.67.0 => 0.68.0)

     print/poppler-qt5
          COMMENT: PDF rendering library (QT5 wrapper)
          MAINTAINER(S): pkgsrc-users

2018-09-10 / UPDATED (0.67.0 => 0.68.0)

     print/poppler-includes
          COMMENT: Poppler Xpdf includes (unsupported)
          MAINTAINER(S): pkgsrc-users

2018-09-10 / UPDATED (1.07.0nb4 => 1.07.0nb5)

     print/luatex
          COMMENT: Extended version of pdfTeX using Lua
          MAINTAINER(S): minskim

9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28